» Ubuntu » Пакети

Error

two or more packages specified (libspring-aop-java quantal)